Versio 0.9.7.2 – Lyhennetty lyhytkoodit

Julkaisu juna on vihdoin piristyi joitakin nopeus, joten olemme ylpeitä voidessamme esitellä tämän uuden version.
Tämä versio korjaa Google välityspalvelimen uudelleen, tämä tapahtuu, koska on olemassa asioita, joita emme todellakaan voi hallita. Mutta jälleen kerran, se toimii.

Toinen muutos on joitakin korjauksia lyhytkoodit, voit lukea paljon parantunut asiakirjat seuraavaa linkkiä:
Lyhytkoodi tukea Transposh Wordpress Plugin

Tärkeimmät muutokset ovat lisäksi [tpe] shortcode joka lisättiin päälle vanhemmat [].
Tätä koodia käytetään itse sulkeva koodit, jos se ei ole tarpeen sulkea tunnisteen, tämä johtuu siitä varoitus WordPress joka aiheuttaa
koodi jäsennys raivostua sekoittamisen itsestään suljettu ja sulkeminen lyhytkoodit.

Myös, ei ole tarvetta määrittää ="y" enempää, joten nyt [tpe mylang] yksinkertaisesti toimii ja ulostulo: fi

Kehotamme sinua päivittää, ja nauti tästä uusi versio.

Jätä vastaus

Sähköpostiosoitettasi ei julkaista. Pakolliset kentät on merkitty *